<div class="container">
    <div class="row">
        <div class="col-md-3 ">
            <div class="list-group ">
                <a href="/profile" class="list-group-item list-group-item-action active">Profile</a>
                <a href="/orders" class="list-group-item list-group-item-action">Porosite e Mia</a>
                <a href="/allusers" class="list-group-item list-group-item-action" *ngIf="cuser.role==1">Te gjithe Perdoruesit</a>
                <a href="/myproducts" class="list-group-item list-group-item-action" *ngIf="cuser.role==1">Produktet e mia</a>
                <a href="/logout" class="list-group-item list-group-item-action">Logout</a>
            </div>
        </div>
        <div class="col-md-9">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-12">
                            <h4>Profili Im</h4>
                            <hr>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <form [formGroup]="profileForm" (ngSubmit)="updateUser(profileForm.value)">
                                <div class="form-group row mt-3">
                                    <label for="username" class="col-4 col-form-label">First Name*</label>
                                    <div class="col-8">
                                        <input id="fname" name="fname" placeholder="First Name"
                                            class="form-control here" required="required" type="text"
                                            formControlName="fname">
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label for="name" class="col-4 col-form-label">Last Name</label>
                                    <div class="col-8">
                                        <input id="lname" name="lname" placeholder="Last Name" class="form-control here"
                                            type="text" formControlName="lname">
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label for="name" class="col-4 col-form-label">Email Address</label>
                                    <div class="col-8">
                                        <input id="email" name="email" placeholder="Email Address" class="form-control here"
                                            type="text" [value]="user.email" disabled>
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label for="lastname" class="col-4 col-form-label">Mobile Number</label>
                                    <div class="col-8">
                                        <input id="mobile" name="mobile" placeholder="Mobile Number"
                                            class="form-control here" type="text" formControlName="mobile">
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label for="text" class="col-4 col-form-label">Address *</label>
                                    <div class="col-8">
                                        <input id="address" name="address" placeholder="Address" class="form-control here"
                                            required="required" type="text" formControlName="address">
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label for="newpass" class="col-4 col-form-label">New Password</label>
                                    <div class="col-8">
                                        <input id="newpass" name="newpass" placeholder="New Password"
                                            class="form-control here" type="text" formControlName="password">
                                        <p>Lereni bosh per te mos e nderruar</p>
                                    </div>
                                </div>
                                <div class="form-group row mt-3">
                                    <label class="col-4 col-form-label">Gender *</label>
                                    <div class="col-8">
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" id="male" value="male" 
                                                name="gender" formControlName="gender">
                                            <label class="form-check-label" for="male">Male</label>
                                        </div>
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" name="gender" id="female"
                                                value="female" formControlName="gender">
                                            <label class="form-check-label" for="female">Female</label>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="form-group row mt-4">
                                    <div class="offset-4 col-8">
                                        <button name="submit" type="submit" class="btn btn-primary">Ruaj</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>